{% extends "base.html" %}

{% block title %}Delete Account{% endblock title %}


{% block content %}

<hr>

<div align="center" style="padding: 5%">

<form method="POST" action="{% url 'daccount' %}" class="form-signin" role="form" style="width:50%"> {% csrf_token %}
    <div>

		{% if alert %}
			<div class="alert alert-danger" role="alert"><strong><em>Wrong Password, Please Try Again.</em></strong></div>
		{% endif %}
		
        <p> <input class="form-control" name="password1" type="password" placeholder="Old Password" required autofocus /></p>

        </br>
        <button class="btn btn-success btn-lg btn-block active" type="submit"><strong>Delete Account</strong></button>

    </div>
</form>
	
</div>

{% endblock content %}